services:
  lskypro:
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    volumes:
      - ./data:/var/www/html/
    ports:
      - "${PANEL_APP_PORT_HTTP}:8089"
    environment:
      - "WEB_PORT=8089"
    image: halcyonazure/lsky-pro-docker:latest
    labels:  
      createdBy: "Apps"
networks:  
  1panel-network:  
    external: true
